{% extends 'blog-index.html' %}
{% block bodyblock %}
    <div class="span8">
        {% for publicacao in publ_list %}
            <article>
                <div class="row">
                    <div class="span8">
                        <div class="post-image">
                            <div class="post-heading">
                                <h3><a href="{% url 'post-detail' pk=publicacao.pk %}">{{ publicacao.titulo }}</a></h3>
                            </div>
                            <img src="img/dummies/blog/img1.jpg" alt=""/>
                        </div>
                        <div class="meta-post">
                            <ul>
                                <li><i class="icon-file"></i></li>
                                <li>Por <a href="#" class="author">{{ publicacao.autor }}</a></li>
                                <li>On <a href="#" class="date">{{ publicacao.data }}</a></li>
                                <li>Categoria: <a href="#">{{ publicacao.categoria }}</a></li>
                            </ul>
                        </div>
                        <div class="post-entry">
                            <p maxlength="300">
                                {{ publicacao.texto }}...
                            </p>
                            <a href="#" class="readmore">Read more <i class="icon-angle-right"></i></a>
                        </div>
                    </div>
                </div>
            </article>
        {% endfor %}
        {% if publ_list.has_other_pages %}
            <div id="pagination">
                        <span class="step-links">
                            {% if publ_list.has_previous %}
                                <a href="?page=1">&laquo; first</a>
                                <a href="?page={{ publ_list.previous_page_number }}">Voltar</a>
                            {% endif %}

                            <span class="current">
                                Página {{ publ_list.number }} de {{ publ_list.paginator.num_pages }}.
                            </span>

                            {% if publ_list.has_next %}
                                <a href="?page={{ publ_list.next_page_number }}">Próxima</a>
                                <a href="?page={{ publ_list.paginator.num_pages }}">Última &raquo;</a>
                            {% endif %}
                        </span>
            </div>
        {% endif %}
    </div>
{% endblock %}